{
	"name": "query/manager/product/product_work/estimated/productivity_report/time_period.json",
	"table": [
		{
			"record_type": ["estimated"],
			"table": "product_work"
		}
	],
	"database": "4d",
	"parameter": {
		"work_number": [
				
			],
		"work_phase": [
				
			]
	},
	"field": ["prwo.json_data.work__position_num_id", "prwo.json_data.phase_number", "prwo.work_hours"],
	"query": [
		["prwo.json_data.work__position_num_id", "in", "work_number"],
		"and",
		["prwo.json_data.phase_number", "in", "work_phase"]
	]
}